@media only screen and (min-width: 1440px) {
  .fixed-trending {
    height: auto;
    overflow: auto;
    overflow-y: auto;
  }
}

@media only screen and (max-width: 768px) {
  .close_navbar {
    background-color: var(--white-color);
    height: 30px;
    width: 30px;
    border-radius: 10px;
    display: grid;
    place-items: center;
    position: absolute;
    right: 10px;
    top: 10px;
  }
  .footer_items.ml {
    margin-left: 0px;
  }

  .collapse.show {
    background: var(--primary-color);
    position: fixed;
    width: 100%;
    z-index: 11;
    left: 0;
    top: 0px;
    padding: 20px;
  }

  #navbarSupportedContent.collapse {
    height: 100vh !important;
    transition: none !important;
    overflow: hidden;
    overflow-y: auto;
  }

  .navbar-nav.me-auto.mb-2.mb-lg-0.align-items-center.gap-2 {
    align-items: flex-start !important;
  }

  .main_title h1 {
    font-size: 25px;
  }

  .banner_main-img {
    padding: 0;
    height: 100%;
  }

  .main-news .first_img {
    height: 100%;
    margin-bottom: 10px;
  }
  .news-caption.absolute-caption h4 {
    font-size: 17px;
  }

  .d-flex.align-items-center.gap-2 span {
    font-size: 12px;
  }
  .d-flex.align-items-center.gap-2 svg {
    width: 14px;
    height: 14px;
  }

  .side_news-img {
    height: 100%;
  }

  .arthniti-img {
    height: 100%;
  }
  .arth_side_news-img {
    height: 100%;
  }

  .bajar-img {
    height: 100%;
  }

  .bajar_side_news-img {
    height: 100%;
  }

  .purbadhar-img.first {
    height: 100%;
  }

  .auto-img.lg {
    height: 100%;
  }

  .photofeature .slick-list {
    padding: 0 !important;
  }

  .copyright {
    flex-direction: column;
  }

  .head-logo {
    display: none;
  }

  .mobile-logo {
    background-color: var(--white-color);
    padding: 0 12px;
  }

  /* .head-logo {
    max-width: 160px;
    height: 55px;
  } */

  /* .mobile-reverse {
    flex-direction: column-reverse;
    align-items: flex-start !important;
    row-gap: 10px;
  }

  .mobile-reverse > div {
    line-height: 0;
  } */
  .manoraj_tab-pills {
    overflow: hidden;
  }
  .manoraj_tab-pills ul {
    flex-wrap: nowrap;
    overflow-x: auto;
    white-space: nowrap;
  }

  .manoranjan .multimedia-img {
    height: 200px;
  }

  .manoranjan > [class*="col-"] {
    flex: 1;
    transition: all 0.4s ease;
  }

  .manoranjan > [class*="col-"]:first-child {
    flex: 5;
  }

  .manoranjan:hover > [class*="col-"] {
    flex: 1;
  }

  .manoranjan > [class*="col-"]:hover {
    flex: 5;
  }
  .ss-fs-12 {
    font-size: 12px;
  }

  .nav-link.trending {
    height: 30px;
    width: 30px;
    background: var(--secondary-color);
    display: grid;
    place-items: center;
    border-radius: 4px;
  }

  
.borderadfk {
  border-color: transparent !important;
  padding-left: 0px;;
} 
}

@media only screen and (max-width: 425px) {
}
@media only screen and (max-width: 425px) {
}
@media only screen and (max-width: 320px) {
}
